Subject: Redirect stdin to COM2 requires hitting the keyboard for stdin t
From: [email-masked] ("Derrick Jobidon")

13 Apr 1997 10:33:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-Confirm-Reading-To: [email-masked]
X-pmrqc: 1
X-mailer: Pegasus Mail for Win32 (v2.53/R1)
Original-Sender: [email-masked]

I have "Computer 1" running Windows 95, "Computer 2" connected on 
COM2 and I have made a modified version of FreeBSD's telnet client. 
When I do "telnet >COM2 <COM2", and type a command on Computer 2, the 
command will only appear and get executed when I hit a key on 
Computer 1 keyboard. 

Is this a bug or a feature? :)

Make any reply thru email, please.

-----
Derrick Jobidon
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".